Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ADSL firmware upgrade 2811

I need to run firmware version 3.0.33 on my hwic-1adsl card in my 2811

there is a firmware upgrade process for the 1800 but this does not work on the 2800 and ideas ?, running c2800nm-advipservicesk9-mz.124-15.T1.bin

5 REPLIES
Hall of Fame Super Gold

Re: ADSL firmware upgrade 2811

Hi,

if you upgrade IOS to 12.4(11)XJ4, that would give you FW 3.0.x. embedded.

New Member

Re: ADSL firmware upgrade 2811

i tried c2800nm-advipservicesk9-mz.124-11.XJ4.bin

this gives 3.0.14, Should i try another strain ?

Hall of Fame Super Gold

Re: ADSL firmware upgrade 2811

That is the latest. How do you know for sure that you need 3.0.33 ?

New Member

Re: ADSL firmware upgrade 2811

yes... i know i need that for the dslam, any reason why i can't get this firmware on 2811 but it's available on 1800 ?

New Member

Re: ADSL firmware upgrade 2811

ok sorted this, it is possible to run with external firmware image, you have to read the instructions carefully !

333
Views
0
Helpful
5
Replies